@charset "UTF-8";
/* CSS Document */






body { width: 1280px; margin:0px; }

#main { position:absolute; left:0px; right:0px; top:0px; bottom:0px;  }

#prototypePageHeading { position:absolute; left:0px; right:0px; height:50px; background-color:rgb(127,127,127); }
#userTabsHolder { top:10px; right:480px; bottom:auto;width:520px; height:40px }
#prototypeButtonsHolder { top:10px; right:10px; bottom:auto;width:570px; height:40px }

#pageHeading { position:absolute; top:0px; left:0px; right:0px; height:90px; background-color:white; border-bottom: 4px solid #e86429; }
#siteLogo { position:absolute; left:10px; top:10px; width:206px; height:70px }
#companyLogoHolder { position:absolute; left:170px; top:0px; width:370px; height:58px;  opacity:1; font-family: "Helvetica", Arial, sans-serif; padding:10px; color:#808080; font-size:24px; }
#companyLogo { position:absolute; left:0px; top:0px; width:auto; height:80px; "Helvetica", Arial, sans-serif; }
div#status { position:absolute; left:570px; top:5px; width:250px; height:23px; background-color:white; padding:5px; font-family: "Helvetica", Arial, sans-serif; padding:10px; color:black; font-size:18px; font-weight:bold; opacity:0; border-radius: 3px; display:none; }
#headerButtonsHolder { position:absolute; left:auto; top:10px; right:10px; bottom:auto;width:570px; height:40px }
#rigTitle { position:absolute; left:auto; top:auto; right:620px; bottom:0px;width:250px; height:30px; font-family: "Helvetica", Arial, sans-serif; padding:5px; color:black; font-size:18px; font-weight:bold; }
#dateHolder { position:absolute; left:auto; top:10px; right:160px; top:10px;width:280px; height:30px; font-family: "Helvetica", Arial, sans-serif; padding:5px;  font-size:18px; font-weight:bold; text-align:right; }
#topTabsHolder { position:absolute; left:auto; top:auto; right:10px; bottom:0px;width:1400px; height:30px }

form {margin:0px}



#siteLogo img { height:70px; width:auto;    }

.inline-status {  width:50px; font-size:18px; font-weight:bold; }

.currentRole-subseaManager #companyLogoHolder, .currentRole-subseaSupervisor #companyLogoHolder { opacity:1; }

/* styles to hide editing buttons conditional on role */
.currentRole-subseaManager .tabItemsListButton.tabItemsListButtonDelete,
.currentRole-subseaManager .tabItemsListButton.tabItemsListButtonDuplicate,
.currentRole-subseaManager .tabItemsListButton.tabItemsListButtonUp,
.currentRole-subseaManager .tabItemsListButton.tabItemsListButtonDown,
.currentRole-subseaManager .tabItemsListElementHolder.tabItemsListElementHolder-new,

.currentRole-auditor .tabItemsListButton.tabItemsListButtonDelete,
.currentRole-auditor .tabItemsListButton.tabItemsListButtonDuplicate,
.currentRole-auditor .tabItemsListButton.tabItemsListButtonUp,
.currentRole-auditor .tabItemsListButton.tabItemsListButtonDown,
.currentRole-auditor .tabItemsListElementHolder.tabItemsListElementHolder-new  { display:none; }
.currentRole-auditor .tabItemsListElementHolder.tabItemsListElementHolder-new  { display:none; }


.standardInlineBox.tabDiv { border: 1px solid black; }




/* =========================== */

/* STANDARD TABS   */

ul.standard-tabList {    }

ul.standard-tabList {     }

li.standard-tabListItem {   }

li.standard-tabListItem  {   }

li.standard-tabListItem.selected {   }

li.standard-tabListItem:hover {   }

li.standard-tabListItem:active {  }

.tabDiv ul.standard-tabList {    }

.tabDiv li.standard-tabListItem {   }

.tabDiv li.standard-tabListItem  {    }

.tabDiv li.standard-tabListItem.selected {   }

.tabDiv li.standard-tabListItem:hover {   }

.tabDiv li.standard-tabListItem:active {   }



/* =========================== */



.selectedMetaDataTab {   }
.selectedTopLevelTab {  }

.standardInlineBox,.standardBlockBox ,.standardBlockBoxNoPadding {    }
.standardInlineBox { }
.standardBlockBox { }

.standardInlineBox.tabDiv {  }

.


/*//////////////// Generic styles for the tab lists /////////////////////////////////////*/


.tabItemsListHolder                {   }

.tabItemsList-title             {     }
.tabDiv .tabItemsList-title             {   }

.tabItemsList-close             {   }

.tabItemsList-close:hover             {    }

.tabItemsList-selector     {   }
.tabItemsList-selectorList {   }


.tabItemsList-heading    {   }

.tabItemsList-list        {    }
.tabItemsList-body        {   }

.tabItemsListElementHolder.tabItemsList-heading {     }
.tabItemsListElementHolder.tabItemsList-filters {     }


.tabItemsListButtonDelete, .tabItemsListButtonUp, .tabItemsListButtonDown {    }
.tabItemsListElementHolder   {      }
.tabItemsListElementHolder   {    }
.tabItemsListElementHolder   {   }
.tabItemsListElementHolder   {  }

/*
rgb(242, 242, 242;
rgb(206, 214, 218
*/

.tabItemsListElementHolder.calculatedStyle-status-passed  { background-color:  rgb(234, 250, 234);    }
.tabItemsListElementHolder.calculatedStyle-status-passed.selected { background-color: rgb(180, 220, 180);     }

.tabItemsListElementHolder.calculatedStyle-status-failed  { background-color:  rgb(250, 234, 234);    }
.tabItemsListElementHolder.calculatedStyle-status-failed.selected { background-color: rgb(220, 180, 180);     }

.tabItemsListElementHolder.calculatedStyle-status-notSupported  { background-color:  rgb(248, 248, 234);    }
.tabItemsListElementHolder.calculatedStyle-status-notSupported.selected { background-color: rgb(220, 220, 180);     }

.tabItemsListElementHolder.calculatedStyle-status-testIssue  { background-color:  rgb(234, 234, 248);    }
.tabItemsListElementHolder.calculatedStyle-status-testIssue.selected { background-color: rgb(190, 190, 220);     }

.tabItemsListElementHolder.calculatedStyle-status-In-progress  { background-color:  rgb(234, 250, 234);    }
.tabItemsListElementHolder.calculatedStyle-status-In-progress.selected { background-color: rgb(203, 220, 215);     }

.tabItemsListElementHolder.calculatedStyle-status-Complete  { background-color:  rgb(248, 248, 234);    }
.tabItemsListElementHolder.calculatedStyle-status-Complete.selected { background-color: rgb(220, 220, 180);     }

/* dim */
.tabItemsListElementHolder.calculatedStyle-status-In-progress .standardButton.selector-deleteTestRun {   color:rgb(128,128,128);    }

.tabItemsListElementHolder   { }
.tabItemsList-list    .tabItemsListElementHolder:hover   { }

.tabItemsList-list    .tabItemsListElementHolder.selected   {   }

.tabItemsList-list    .tabItemsListElementHolder:active   {   }

.tabItemsListField    , .tabItemsListElementHolder .listField  {   }

.tabItemsListField    , .tabItemsListElementHolder .listField , .tabItemsListGroupHeadingField {  }

.tabItemsListField-selected {   }

.tabItemsActionButton{    }

.tabItemsListButtonDuplicate, .tabItemsListButtonDelete, .tabItemsListButtonUp, .tabItemsListButtonDown, .listButtonRight ,.listButtonLeft ,.listDeleteButton {  }
.tabItemsListButtonDuplicate, .tabItemsListButtonDelete, .tabItemsListButtonUp, .tabItemsListButtonDown, .listButtonRight ,.listButtonLeft ,.listDeleteButton {   }

.tabItemsListButtonDuplicate    { );  }
.tabItemsListButtonDelete ,.listDeleteButton   {  }
.tabItemsListButtonUp  ,.listButtonLeft        {  }
.tabItemsListButtonDown, .listButtonRight       {  }

.tabItemsListButtonDuplicate:hover ,.tabItemsListButtonDelete:hover ,.tabItemsListButtonUp:hover,.tabItemsListButtonDown:hover ,.listButtonRight:hover ,.listButtonLeft:hover,.listDeleteButton:hover    {    }

.tabItemsListButtonDuplicate:hover  {  }
.tabItemsListButtonDelete:hover ,.tabItemsListButtonDelete:hover   {   }
.tabItemsListButtonUp:hover ,.listButtonLeft:hover    {  }
.tabItemsListButtonDown:hover  ,.listButtonRight:hover   {   }


.tabItemsListButtonDuplicate:active ,.tabItemsListButtonDelete:active ,.tabItemsListButtonUp:active,.tabItemsListButtonDown:active , .listButtonRight:active ,.listButtonLeft:active,.listDeleteButton:active  {   }

.tabItemsListButtonDuplicate:active     {   }
.tabItemsListButtonDelete:active .listDeleteButton:active     { }
.tabItemsListButtonUp:active   ,.listButtonLeft:active      {  }
.tabItemsListButtonDown:active  , .listButtonRight:active      {   }

.tabItemsLinkListButton  {    }


.tabItemsListGroupHolder { }

.tabItemsListGroupHeadingHolder {  }

.tabItemsListGroupHeadingField  {   }

.tabItemsListGroupHeadingField {   }

.tabItemsListGroupHeadingHolder.groupHeadingHolder-0 {   }

.tabItemsListGroupHeadingHolder.groupHeadingHolder-1 {  }

.tabItemsListGroupHeadingHolder.groupHeadingHolder-0 {  }



.tabItemsListElementHolder.calculatedStyle-expiryStatus-expired .tabItemsListField-certificateExpiry {  }

.tabItemsListElementHolder.calculatedStyle-expiryStatus-warning .tabItemsListField-certificateExpiry {  }

.tabItemsListElementHolder.calculatedStyle-expiryStatus-OK .tabItemsListField-certificateExpiry {  }



/* //////////////  overrides for navigation tabs //////////////// */

ul.standard-tabList {     }

li.standard-tabListItem  {   }

li.standard-tabListItem.selected {  }

li.standard-tabListItem:hover {   }

li.standard-tabListItem:active {  }


/* STANDARD BUTTONS   */

.tabItemsListElementHolder-new, .standardButton         {   }
.tabItemsListElementHolder-new, .standardButton         {   font-family:Helvetica, sans-serif;font-size: 12px;    }

.standardButton         {  }

.tabItemsListElementHolder-new, .standardButton         {  }

.tabItemsListElementHolder-new, .standardButton:hover  {    }
.tabItemsListElementHolder-new, .standardButton:active {    }


.tabItemsListElementHolder.tabItemsListElementHolder-new {   }




/*////////////// styles for the generic forms   ////////////////////////////*/

.standardInlineBox {  }
/*
#testSuitesHolder { position:absolute; top:105px; left:0px ; bottom:20px; width:1440px }

#testSuitesHolder .tabDiv-0 { position:absolute; top:0px; left:10px ; bottom:0px; width:240px }
#testSuitesHolder .tabDiv-1 { position:absolute; top:0px; left:265px; bottom:0px;  width:240px  }
#testSuitesHolder .tabDiv-2 { position:absolute; top:0px; left:520px; bottom:0px;  width:340px  }
#testSuitesHolder .tabDiv-3 { position:absolute; top:0px; left:875px; bottom:0px;  width:240px  }
#testSuitesHolder .tabDiv-4 { position:absolute; top:0px; left:1130px; bottom:0px;  width:240px  }
#testSuitesHolder .tabDiv-5 { position:absolute; top:0px; left:1065px; bottom:0px;  width:200px  }
*/
#testSuitesHolder { position:absolute; top:105px; left:0px ; bottom:20px; width:1440px }

#testSuitesHolder .tabDiv-0 { position:absolute; top:0px; left:10px ; bottom:0px; width:360px }
#testSuitesHolder .tabDiv-1 { position:absolute; top:0px; left:385px; bottom:0px;  width:440px  }
#testSuitesHolder .tabDiv-2 { position:absolute; top:0px; left:840px; bottom:0px;  width:240px  }
#testSuitesHolder .tabDiv-3 { position:absolute; top:0px; left:1095px; bottom:0px;  width:240px  }
#testSuitesHolder .tabDiv-4 { position:absolute; top:0px; left:1250px; bottom:0px;  width:240px  }
#testSuitesHolder .tabDiv-5 { position:absolute; top:0px; left:1065px; bottom:0px;  width:200px  }

/* Styles for the #serviceListEntryPointsHolder tab */

#testEventsHolder { position:absolute; top:105px; left:0px ; bottom:20px; width:1280px }

#testEventsHolder .tabDiv-0 { position:absolute; top:0px; left:10px ; bottom:0px; width:350px }
#testEventsHolder .tabDiv-1 { position:absolute; top:0px; left:375px; bottom:0px;  width:790px  }
#testEventsHolder .tabDiv-2 { position:absolute; top:0px; left:1180px; bottom:0px;  width:280px; z-index:4;  }
#testEventsHolder .tabDiv-3 { position:absolute; top:0px; left:1475px; bottom:0px;  width:280px; z-index:3; opacity:0;  display:none }
#testEventsHolder .tabDiv-4 { position:absolute; top:0px; left:1030px; bottom:0px;  width:280px; z-index:2; opacity:0; display:none }
#testEventsHolder .tabDiv-5 { position:absolute; top:0px; left:1065px; bottom:0px;  width:200px;  }

#testEventsHolder_2 #tabItemsListElementHolder-testEventsHolder_2-listActions, #testEventsHolder_2 #tabItemsListElementHolder-testEventsHolder_2-heading, #testEventsHolder_2 #tabItemsListElementHolder-testEventsHolder_2-filters { display:none; }


/*
#testEventsHolder.currentDiv-testEventsHolder_2    {}
#testEventsHolder.currentDiv-testEventsHolder_2  #testEventsHolder_1 ,#testEventsHolder.currentDiv-testEventsHolder_3  #testEventsHolder_1 ,#testEventsHolder.currentDiv-testEventsHolder_4  #testEventsHolder_1  { left:125px; box-shadow: -10px 0px 10px 0px #aaaaaa;}
#testEventsHolder.currentDiv-testEventsHolder_2  #testEventsHolder_2 , #testEventsHolder.currentDiv-testEventsHolder_3  #testEventsHolder_2  { left:930px; }
#testEventsHolder.currentDiv-testEventsHolder_2  #testEventsHolder_3 ,#testEventsHolder.currentDiv-testEventsHolder_3  #testEventsHolder_3 { left:1225px;  opacity:1; display:block; }
*/
#testEventsHolder.currentDiv-testEventsHolder_2    {}
#testEventsHolder.currentDiv-testEventsHolder_3  #testEventsHolder_1 ,#testEventsHolder.currentDiv-testEventsHolder_4  #testEventsHolder_1  { left:125px; box-shadow: -10px 0px 10px 0px #aaaaaa;}
#testEventsHolder.currentDiv-testEventsHolder_3  #testEventsHolder_2  { left:930px; }
#testEventsHolder.currentDiv-testEventsHolder_3  #testEventsHolder_3 { left:1225px;  opacity:1; display:block; }


#testEventsHolder.currentDiv-testEventsHolder_4    {}

#testEventsHolder.currentDiv-testEventsHolder_4  #testEventsHolder_2   { left:635px; box-shadow: -10px 0px 10px 0px #aaaaaa; }
#testEventsHolder.currentDiv-testEventsHolder_4  #testEventsHolder_3  { left:930px;  opacity:1; display:block; }
#testEventsHolder.currentDiv-testEventsHolder_4  #testEventsHolder_4  { left:1225px;  opacity:1; display:block; }


#testEventsHolder_0-itemsSearch-testSuite, #testEventsHolder_0-itemsSearch-testSuiteVersion, #testEventsHolder_0-itemsSearch-product, #testEventsHolder_0-itemsSearch-productVersion, #testEventsHolder_0-itemsSearch-date  { display:none; }


/* Styles for the #serviceListEntryPointsHolder tab */

#testStepsHolder { position:absolute; top:105px; left:0px ; bottom:20px; width:1280px }

#testStepsHolder .tabDiv-0 { position:absolute; top:0px; left:10px; bottom:0px;  width:1155px  }
#testStepsHolder .tabDiv-1 { position:absolute; top:0px; left:1180px; bottom:0px;  width:280px  }
#testStepsHolder .tabDiv-2 { position:absolute; top:0px; left:1475px; bottom:0px;  width:280px; display:none }
#testStepsHolder .tabDiv-3 { position:absolute; top:0px; left:1030px; bottom:0px;  width:240px  }
#testStepsHolder .tabDiv-4 { position:absolute; top:0px; left:1065px; bottom:0px;  width:200px  }

#testStepsHolder.currentDiv-testStepsHolder_2    {}
#testStepsHolder.currentDiv-testStepsHolder_2  #testStepsHolder_1 ,#testStepsHolder.currentDiv-testStepsHolder_3  #testStepsHolder_1  { left:125px; box-shadow: -10px 0px 10px 0px #aaaaaa;}
#testStepsHolder.currentDiv-testEventsHolder_2  #testStepsHolder_2 , #testStepsHolder.currentDiv-testStepsHolder_3  #testStepsHolder_2  { left:930px; }
#testStepsHolder.currentDiv-testStepsHolder_2  #testStepsHolder_3 ,#testStepsHolder.currentDiv-testStepsHolder_3  #testStepsHolder_3 { left:1225px; display:block; }
/*
#testEventsHolder.currentDiv-testEventsHolder_2  #testEventsHolder_3 , #testEventsHolder.currentDiv-testEventsHolder_3  #testEventsHolder_3 { left:985px; display:block }
*/

/* Styles for the #serviceListEntryPointsHolder tab */

#testStepsResultsHolder { position:absolute; top:105px; left:0px ; bottom:20px; width:1280px }

#testStepsResultsHolder .tabDiv-0 { position:absolute; top:0px; left:10px; bottom:0px;  width:1105px  }
#testStepsResultsHolder .tabDiv-1 { position:absolute; top:0px; left:1130px; bottom:0px;  width:330px  }
#testStepsResultsHolder .tabDiv-2 { position:absolute; top:0px; left:1475px; bottom:0px;  width:280px; display:none }
#testStepsResultsHolder .tabDiv-3 { position:absolute; top:0px; left:1030px; bottom:0px;  width:240px  }
#testStepsResultsHolder .tabDiv-4 { position:absolute; top:0px; left:1065px; bottom:0px;  width:200px  }

.calculatedStyle-testCaseStatus-Passed .tabItemsListField-testCaseStatus ,
.calculatedStyle-stepStatus-Passed .tabItemsListField-stepResultStatus ,
.calculatedStyle-stepResultStatus-Passed .tabItemsListField-stepResultStatus {  background-color:  rgb(234, 250, 234); }

.calculatedStyle-testCaseStatus-Failed .tabItemsListField-testCaseStatus ,
.calculatedStyle-stepStatus-Failed .tabItemsListField-stepStatus ,
.calculatedStyle-stepResultStatus-Failed .tabItemsListField-stepResultStatus {background-color:  rgb(250, 234, 234);}

.calculatedStyle-testCaseStatus-Not-run .tabItemsListField-testCaseStatus ,
.calculatedStyle-stepStatus-Not-run .tabItemsListField-stepStatus ,
.calculatedStyle-stepResultStatus-Not-run .tabItemsListField-stepResultStatus {}

.calculatedStyle-testCaseStatus-Not-supported .tabItemsListField-testCaseStatus ,
.calculatedStyle-stepStatus-Not-supported .tabItemsListField-stepStatus ,
.calculatedStyle-stepResultStatus-Not-supported .tabItemsListField-stepResultStatus {background-color:  rgb(248, 248, 234);}

.calculatedStyle-testCaseStatus-Test-issue .tabItemsListField-testCaseStatus ,
.calculatedStyle-stepStatus-Test-issuen .tabItemsListField-stepStatus ,
.calculatedStyle-stepResultStatus-Test-issue .tabItemsListField-stepResultStatus {background-color:  rgb(234, 234, 248); }


/* Styles for the #serviceListEntryPointsHolder tab */

.standardInlineBox {  }

#serviceListEntryPointsHolder { position:absolute; top:105px; left:0px ; bottom:20px; width:1280px }

#serviceListEntryPointsHolder .tabDiv-0 { position:absolute; top:0px; left:10px ; bottom:0px; width:240px }
#serviceListEntryPointsHolder .tabDiv-1 { position:absolute; top:0px; left:265px; bottom:0px;  width:240px  }
#serviceListEntryPointsHolder .tabDiv-2 { position:absolute; top:0px; left:520px; bottom:0px;  width:240px  }
#serviceListEntryPointsHolder .tabDiv-3 { position:absolute; top:0px; left:775px; bottom:0px;  width:240px  }
#serviceListEntryPointsHolder .tabDiv-4 { position:absolute; top:0px; left:1030px; bottom:0px;  width:240px  }
#serviceListEntryPointsHolder .tabDiv-5 { position:absolute; top:0px; left:1065px; bottom:0px;  width:200px  }

/* Styles for the #serviceListEntryPointsHolder tab */

#providersHolder { position:absolute; top:105px; left:0px ; bottom:20px; width:1280px }

#providersHolder .tabDiv-0 { position:absolute; top:0px; left:10px ; bottom:0px; width:180px }
#providersHolder .tabDiv-1 { position:absolute; top:0px; left:205px; bottom:0px;  width:400px  }
#providersHolder .tabDiv-2 { position:absolute; top:0px; left:620px; bottom:0px;  width:400px  }
#providersHolder .tabDiv-3 { position:absolute; top:0px; left:635px; bottom:0px;  width:200px  }
#providersHolder .tabDiv-4 { position:absolute; top:0px; left:850px; bottom:0px;  width:200px  }
#providersHolder .tabDiv-5 { position:absolute; top:0px; left:1065px; bottom:0px;  width:200px  }

/* Styles for the #serviceListEntryPointsHolder tab */

#serviceListsHolder { position:absolute; top:105px; left:0px ; bottom:20px; width:1280px }

#serviceListsHolder .tabDiv-0 { position:absolute; top:0px; left:10px ; bottom:0px; width:180px }
#serviceListsHolder .tabDiv-1 { position:absolute; top:0px; left:205px; bottom:0px;  width:250px  }
#serviceListsHolder .tabDiv-2 { position:absolute; top:0px; left:470px; bottom:0px;  width:250px  }
#serviceListsHolder .tabDiv-3 { position:absolute; top:0px; left:735px; bottom:0px;  width:250px  }
#serviceListsHolder .tabDiv-4 { position:absolute; top:0px; left:1000px; bottom:0px;  width:250px  }
#serviceListsHolder .tabDiv-5 { position:absolute; top:0px; left:1065px; bottom:0px;  width:200px  }

/* Styles for the #serviceListEntryPointsHolder tab */

#servicesHolder { position:absolute; top:105px; left:0px ; bottom:20px; width:1280px }

#servicesHolder .tabDiv-0 { position:absolute; top:0px; left:10px ; bottom:0px; width:330px }
#servicesHolder .tabDiv-1 { position:absolute; top:0px; left:355px; bottom:0px;  width:300px  }
#servicesHolder .tabDiv-2 { position:absolute; top:0px; left:670px; bottom:0px;  width:280px  }
#servicesHolder .tabDiv-3 { position:absolute; top:0px; left:965px; bottom:0px;  width:280px  }
#servicesHolder .tabDiv-4 { position:absolute; top:0px; left:1260px; bottom:0px;  width:280px; display:none }
#servicesHolder .tabDiv-5 { position:absolute; top:0px; left:940px; bottom:0px;  width:300px  }

#servicesHolder.currentDiv-servicesHolder_4    {}
#servicesHolder.currentDiv-servicesHolder_4  #servicesHolder_1  { left:195px; box-shadow: -10px 0px 10px 1px #aaaaaa;}
#servicesHolder.currentDiv-servicesHolder_4  #servicesHolder_2  { left:395px; box-shadow: -10px 0px 10px 1px #aaaaaa;}
#servicesHolder.currentDiv-servicesHolder_4  #servicesHolder_3 { left:690px; }
#servicesHolder.currentDiv-servicesHolder_4  #servicesHolder_4 { left:985px; display:block }


/* Styles for the ##contentGuideListsHolder tab */

#contentGuideListsHolder { position:absolute; top:105px; left:0px ; bottom:20px; width:1280px }

#contentGuideListsHolder .tabDiv-0 { position:absolute; top:0px; left:10px ; bottom:0px; width:390px }
#contentGuideListsHolder .tabDiv-1 { position:absolute; top:0px; left:415px; bottom:0px;  width:300px  }
#contentGuideListsHolder .tabDiv-2 { position:absolute; top:0px; left:730px; bottom:0px;  width:270px  }
#contentGuideListsHolder .tabDiv-3 { position:absolute; top:0px; left:1015px; bottom:0px;  width:250px  }
#contentGuideListsHolder .tabDiv-4 { position:absolute; top:0px; left:1000px; bottom:0px;  width:250px  }
#contentGuideListsHolder .tabDiv-5 { position:absolute; top:0px; left:1065px; bottom:0px;  width:200px  }

/* Styles for the ##contentGuidesHolder tab */

#contentGuidesHolder { position:absolute; top:105px; left:0px ; bottom:20px; width:1280px }

#contentGuidesHolder .tabDiv-0 { position:absolute; top:0px; left:10px ; bottom:0px; width:390px }
#contentGuidesHolder .tabDiv-1 { position:absolute; top:0px; left:415px; bottom:0px;  width:300px  }
#contentGuidesHolder .tabDiv-2 { position:absolute; top:0px; left:730px; bottom:0px;  width:270px  }
#contentGuidesHolder .tabDiv-3 { position:absolute; top:0px; left:1015px; bottom:0px;  width:250px  }
#contentGuidesHolder .tabDiv-4 { position:absolute; top:0px; left:1000px; bottom:0px;  width:250px  }
#contentGuidesHolder .tabDiv-5 { position:absolute; top:0px; left:1065px; bottom:0px;  width:200px  }

/* Styles for the ###boxedSetCategoriesHolder tab */

#boxedSetCategoriesHolder { position:absolute; top:105px; left:0px ; bottom:20px; width:1280px }

#boxedSetCategoriesHolder .tabDiv-0 { position:absolute; top:0px; left:10px ; bottom:0px; width:400px }
#boxedSetCategoriesHolder .tabDiv-1 { position:absolute; top:0px; left:425px; bottom:0px;  width:400px  }
#boxedSetCategoriesHolder .tabDiv-2 { position:absolute; top:0px; left:840px; bottom:0px;  width:400px  }
#boxedSetCategoriesHolder .tabDiv-3 { display:none; position:absolute; top:0px; left:1035px; bottom:0px;  width:200px  }
#boxedSetCategoriesHolder .tabDiv-4 { display:none; position:absolute; top:0px; left:850px; bottom:0px;  width:200px  }
#boxedSetCategoriesHolder .tabDiv-5 { display:none; position:absolute; top:0px; left:1065px; bottom:0px;  width:200px  }

/* Styles for the ###boxedSetsHolder tab */

#boxedSetsHolder { position:absolute; top:105px; left:0px ; bottom:20px; width:1280px }

#boxedSetsHolder .tabDiv-0 { position:absolute; top:0px; left:10px ; bottom:0px; width:300px }
#boxedSetsHolder .tabDiv-1 { position:absolute; top:0px; left:325px; bottom:0px;  width:280px  }
#boxedSetsHolder .tabDiv-2 { position:absolute; top:0px; left:620px; bottom:0px;  width:400px  }
#boxedSetsHolder .tabDiv-3 { position:absolute; top:0px; left:1035px; bottom:0px;  width:200px  }
#boxedSetsHolder .tabDiv-4 { position:absolute; top:0px; left:850px; bottom:0px;  width:200px  }
#boxedSetsHolder .tabDiv-5 { position:absolute; top:0px; left:1065px; bottom:0px;  width:200px  }

/* Styles for the ###schedulesHolder tab */

#schedulesHolder { position:absolute; top:160px; left:0px ; bottom:20px; width:1280px }

#schedulesHolder .tabDiv-0 { position:absolute; top:0px; left:10px ; bottom:0px; width:180px }
#schedulesHolder .tabDiv-1 { position:absolute; top:0px; left:205px; bottom:0px;  width:400px  }
#schedulesHolder .tabDiv-2 { position:absolute; top:0px; left:620px; bottom:0px;  width:400px  }
#schedulesHolder .tabDiv-3 { position:absolute; top:0px; left:1035px; bottom:0px;  width:200px  }
#schedulesHolder .tabDiv-4 { position:absolute; top:0px; left:850px; bottom:0px;  width:200px  }
#schedulesHolder .tabDiv-5 { position:absolute; top:0px; left:1065px; bottom:0px;  width:200px  }

/* Styles for the ###programmeInformationHolder tab */

#programmeInformationHolder { position:absolute; top:105px; left:0px ; bottom:20px; width:1280px }

#programmeInformationHolder .tabDiv-0 { position:absolute; top:0px; left:10px ; bottom:0px; width:900px }
#programmeInformationHolder .tabDiv-1 { position:absolute; top:0px; left:925px; bottom:0px;  width:300px  }
#programmeInformationHolder .tabDiv-2 { position:absolute; top:0px; left:420px; bottom:0px;  width:200px  }
#programmeInformationHolder .tabDiv-3 { position:absolute; top:0px; left:635px; bottom:0px;  width:200px  }
#programmeInformationHolder .tabDiv-4 { position:absolute; top:0px; left:850px; bottom:0px;  width:200px  }
#programmeInformationHolder .tabDiv-5 { position:absolute; top:0px; left:1065px; bottom:0px;  width:200px  }

/* Styles for the ####playlistsHolder tab */

#playlistsHolder { position:absolute; top:105px; left:0px ; bottom:20px; width:1280px }

#playlistsHolder .tabDiv-0 { position:absolute; top:0px; left:10px ; bottom:0px; width:400px }
#playlistsHolder .tabDiv-1 { position:absolute; top:0px; left:425px; bottom:0px;  width:400px  }
#playlistsHolder .tabDiv-2 { position:absolute; top:0px; left:840px; bottom:0px;  width:400px  }
#playlistsHolder .tabDiv-3 { display:none; position:absolute; top:0px; left:1035px; bottom:0px;  width:200px  }
#playlistsHolder .tabDiv-4 { display:none; position:absolute; top:0px; left:850px; bottom:0px;  width:200px  }
#playlistsHolder .tabDiv-5 { display:none; position:absolute; top:0px; left:1065px; bottom:0px;  width:200px  }

/* Styles for the ####playlistsItemsHolder tab */

#playlistItemsHolder { position:absolute; top:105px; left:0px ; bottom:20px; width:1280px }

#playlistItemsHolder .tabDiv-0 { position:absolute; top:0px; left:10px ; bottom:0px; width:800px }
#playlistItemsHolder .tabDiv-1 { position:absolute; top:0px; left:825px; bottom:0px;  width:400px  }
#playlistItemsHolder .tabDiv-2 { position:absolute; top:0px; left:840px; bottom:0px;  width:400px  }
#playlistItemsHolder .tabDiv-3 { display:none; position:absolute; top:0px; left:1035px; bottom:0px;  width:200px  }
#playlistItemsHolder .tabDiv-4 { display:none; position:absolute; top:0px; left:850px; bottom:0px;  width:200px  }
#playlistItemsHolder .tabDiv-5 { display:none; position:absolute; top:0px; left:1065px; bottom:0px;  width:200px  }


/* Styles for the #fieldLabelsHolder tab */

#fieldLabelsHolder { position:absolute; top:160px; left:0px ; bottom:20px; width:1280px }

#fieldLabelsHolder .tabDiv-0 { position:absolute; top:0px; left:10px ; bottom:0px; width:750px }
#fieldLabelsHolder .tabDiv-1 { position:absolute; top:0px; left:775px; bottom:0px;  width:300px  }
#fieldLabelsHolder .tabDiv-2 { position:absolute; top:0px; left:640px; bottom:0px;  width:300px  }
#fieldLabelsHolder .tabDiv-3 { position:absolute; top:0px; left:955px; bottom:0px;  width:250px  }
#fieldLabelsHolder .tabDiv-4 { display:none; position:absolute; top:0px; left:850px; bottom:0px;  width:200px  }
#fieldLabelsHolder .tabDiv-5 { display:none; position:absolute; top:0px; left:1065px; bottom:0px;  width:200px  }

/* Styles for the ###slrQueriesHolder tab */

#slrTestQueriesHolder { position:absolute; top:105px; left:0px ; bottom:20px; width:1280px }

#slrTestQueriesHolder .tabDiv-0 { position:absolute; top:0px; left:10px ; bottom:0px; width:900px }
#slrTestQueriesHolder .tabDiv-1 { position:absolute; top:0px; left:925px; bottom:0px;  width:300px  }
#slrTestQueriesHolder .tabDiv-2 { position:absolute; top:0px; left:420px; bottom:0px;  width:200px  }
#slrTestQueriesHolder .tabDiv-3 { position:absolute; top:0px; left:635px; bottom:0px;  width:200px  }
#slrTestQueriesHolder .tabDiv-4 { position:absolute; top:0px; left:850px; bottom:0px;  width:200px  }
#slrTestQueriesHolder .tabDiv-5 { position:absolute; top:0px; left:1065px; bottom:0px;  width:200px  }

/* Styles for the users panel */


#usersHolder { position:absolute; top:105px; left:0px ; bottom:20px; width:1280px  }

#userListHolder { position:absolute; top:0px; left:10px ; bottom:0px; width:250px; overflow:auto }
#userDetailsHolder { position:absolute; top:0px; left:272px; bottom:0px;  width:355px; overflow:auto  }
#userLinksHolder { position:absolute; top:0px; left:638px; bottom:0px;  width:355px; overflow:auto  }









.listButton {   }
.listButtonRight ,.listButtonLeft ,.listDeleteButton {   }
.listButtonRight:hover ,.listButtonLeft:hover,.listDeleteButton:hover    {    }
.listButtonRight:active ,.listButtonLeft:active,.listDeleteButton:active  {    }
.listButtonRight  {   }
.listButtonLeft {   }
.listDeleteButton {   }
.listPublishedFlag {  }


.lineHolder {   }
.lineHolder {   }

.lineHolder { }

.labelHolder,.fieldHolder,.fieldValidationHolder,.fieldNotesHolder {   }
.labelHolder { font-weight:bold;  }

.editHolder .labelHolder,.fieldHolder {   }

.editHolder .fieldHolder { padding:5px  }
.editHolder .fieldHolder input { margin:0px; border-width: 0px;  }

.fieldHolder { width:auto }
.itemTextDelete {  }
.itemTextDelete { background-image:url('../graphics/icons/spektrumData-icons-clear.png'); background-size: 100% 100% ; background-repeat; no-repeat; }


.fieldValidationHolder {   }
.fieldNotesHolder {   }
.shortFieldHolder {  }
.cellHolder {  }

.itemImage, .editImage, .editFile {   }
.itemImage, .editImage {   }
.editFile {   }
.editImage:hover, .editFile:hover {   }

.itemImage {   }
.itemImage video {   }
.itemImageDelete {   }


a { color:black;text-decoration:none}
.tabItemsListElementHolder:hover , a:hover,h3:hover, .standardBlockBox:hover  {color:red}
.tabItemsListElementHolder:active , a:active,h3:active , .standardBlockBox:active {color:#0000FF}

.clickable { color:blue; cursor:pointer; }



/* styles for dtgt report  */


.dm-report .display-details  {  position:relative ; display:block    }
.dm-report .display-details .lineHolder       {  position:relative ; left:auto;  right:auto; float:none; opacity:1}
.dm-report .display-details .labelHolder      {  position:relative ;  display:inline-block ; vertical-align:text-top; width:150px ; height 20px; opacity:1}
.dm-report .display-details .fieldHolder      {  position:relative ;  display:inline-block ; vertical-align:text-top; width:200px ; height 20px; opacity:1}

.dm-report .display-list .field { display:inline-block ; vertical-align:text-top; }

.dm-report .display-details { margin:5px; }

#dtgt-report-frontPage-logo { margin-top:50px; margin-left:auto; margin-right:auto; margin-bottom:0px; width: 320px; height:180px; }
#dtgt-report-frontPage-img {width:320px; height:auto; }

h1 {  color:#e86429; font-size: 24px; font-weight:bold; text-align:center;    }

h2 {  color:white; background-color:#e86429; font-size: 14px; font-weight:bold; text-align:left;  padding:5px;  page-break-before: always;   }

h3 {   margin-top:10px; margin-bottom:10px; font-size: 16px; font-weight:bold; page-break-after:avoid;  }

.welcomeText h1 { margin-top:30px; margin-bottom:20px; font-size: 30px; }
.welcomeText p {  margin-left:20px; margin-right:20px; font-size: 30px; font-size:14px; text-align:center;  }

.welcomeImage, .welcomeImage img { width:100%; height:auto; }

@media print{
    body { width:auto; }
}


#dtgt-report-frontPage-info { margin:60px;  }
#dtgt-report-frontPage-info p {   font-size: 18px; font-weight:bold; text-align:center;     }


#dtgt-report-testRunsList { margin-bottom:20px; }

.dm-report .display-details.details-dut .labelHolder-title { display:none; }
.dm-report .display-details.details-dut .fieldHolder-title { margin-top:10px; margin-bottom:10px; font-size: 16px; font-weight:bold; }

.dm-report .display-list.list-resultsSummary  {  }

dm-report-buttonBar { width:auto, height: 25px; background-color:green; }

#tabItemsList-testEventsHolder_1-header { z-index:100; }

.dm-report .display-list.list-resultsSummary .field { margin:1px; padding:2px; width:75px; min-height:15px; text-align:center; white-space: nowrap;
    overflow: hidden; }

.dm-report .display-list.list-resultsSummary .row .field { background-color: rgb(240, 240, 240); }
.dm-report .display-list.list-resultsSummary .row.header .field { height:30px; font-weight:bold; background-color: rgb(190, 190, 220);  white-space: normal; word-wrap: break-word; }
.dm-report .display-list.list-resultsSummary .row-last .field { background-color: rgb(200, 200, 200); }

.dm-report .display-list.list-resultsSummary .row .field.calculatedStyle-result-Passed , .dm-report .display-list.list-resultsSummary .row .field.calculatedStyle-status-passed, span.calculatedStyle-status-passed {  background-color: rgb(200, 250, 200);   }
.dm-report .display-list.list-resultsSummary .row .field.calculatedStyle-result-Failed , .dm-report .display-list.list-resultsSummary .row .field.calculatedStyle-status-failed, span.calculatedStyle-status-failed {  background-color: rgb(250, 200, 200)  }
.dm-report .display-list.list-resultsSummary .row .field.calculatedStyle-result-Test-issue , .dm-report .display-list.list-resultsSummary .row .field.calculatedStyle-status-testIssue, span.calculatedStyle-status-testIssue {  background-color: rgb(200, 200, 200);   }
.dm-report .display-list.list-resultsSummary .row .field.calculatedStyle-result-Not-supported , .dm-report .display-list.list-resultsSummary .row .field.calculatedStyle-status-notSupported, span.calculatedStyle-status-notSupported {  background-color: rgb(234, 234, 200)  }
.dm-report .display-list.list-resultsSummary .row .field.calculatedStyle-result-Not-run , .dm-report .display-list.list-resultsSummary .row .field.calculatedStyle-status-notRun, span.calculatedStyle-status-notRun {  background-color: rgb(200, 200, 250)  }

.dm-report .display-list.list-resultsSummary .row-last .field.calculatedStyle-result-Passed {  background-color: rgb(180, 220, 180);    }
.dm-report .display-list.list-resultsSummary .row-last .field.calculatedStyle-result-Failed {  background-color: rgb(220, 180, 180); }


#report-testResultsList .field { text-align:left; white-space: normal; }
#report-testResultsList .headingField.field { text-align:left; }

#report-testResultsList .headingField.field.field-testCaseComments { display:none; }
#report-testResultsList  .row { background-color: rgb(200, 200, 200); margin:5px; padding:5px; width:672px;}
#report-testResultsList  .row.header { background-color: rgb(170, 170, 210); }

#report-testResultsList .field.field-testCaseComments { margin-left:87px; }

#report-testResultsList .field.field-testCaseComments .stepResultComments {  }
#report-testResultsList .field.field-testCaseComments .stepResultCommentsText { display:inline-block; vertical-align:text-top; }

#report-testResultsList .field.field-testCaseComments .stepResultImage { display:inline-block; vertical-align:text-top; width:auto; height:150px; margin-left:5px; float:right; }
#report-testResultsList .field.field-testCaseComments .stepResultImage img { width:auto; height:150px; }
